/* Site framework */
body {font-family: 'Slabo 27px', serif; font-size: 14px; background: #fff;}

.admin_panel+.header_wrap {margin-top: 31px;}

/* Header */

.header_wrap {  border-bottom: 1px solid #ebebeb}
.logo {margin: 0px 0px 0 -48px; display: block;}
.header_right {text-align: left; font-size: 16px; color:#494948; line-height: 30px; margin: 10px 0 20px; float:right;  }
	
/* Menus */
.menu_wrap {background: #fafafa;}

.topmenu {z-index:3000; margin: 0 auto; height: 50px; padding: 0; position: relative; list-style: none; clear: both;}	
.topmenu li  {float: left; list-style: none; text-align:left; padding:0; position: relative; display: block; line-height: 50px;}
.topmenu li a{display: block; text-align:center; padding: 0; margin:0; font-size:18px;  color: #494948;}
.topmenu>li>a {line-height:20px; margin: 15px 0;}
.topmenu>li>a:after {content: '|'; color: #eae7e7; padding: 0 15px;}
.topmenu>li:last-child {float: right;}
.topmenu>li:last-child a{border-radius: 10px; color: #fff; background: #1b6aae; box-shadow: 1px 1px 1px #666; line-height: 40px; margin: 5px 0; padding: 0 15px;}
.topmenu>li:last-child>a:after, .topmenu>li:nth-last-child(2)>a:after {content: ''; padding: 0;}

.topmenu li a:hover {color: #f58026;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 50px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.topmenu li ul li a{ text-align:left; color: #494948; font-size: 16px; padding: 0 15px; background: #fff; z-index:100; width: 150px; word-wrap: break-word; line-height: 30px;}
.topmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none;}
.topmenu li:last-child ul li ul{right:auto; left:-190px;}

.footermenu { margin: 0; padding: 0; list-style: none; text-align: center;}	
.footermenu li  {margin:0; padding:0; display: inline-block; line-height: 20px;}
.footermenu li a{display: block; margin:0; font-size:14px;  color: #96969a; padding: 0;}
.footermenu li a:after {content: '|'; padding: 0 5px;}
.footermenu li:last-child a:after {content: ''; padding: 0;}
.footermenu li a:hover {text-decoration:underline;}


/* Footer */
.footer_wrap {background: #ebebeb; margin-top: 20px; padding: 10px 0 20px 0; line-height: 20px; font-size: 16px; color: #494948;}
.footer_wrap a {margin-right: 5px;}

/* Byline */
.byline_wrap {background:#dadada; text-align: center; line-height: 20px; color: #96969a; font-size: 14px; padding: 5px 0;}
.byline_wrap a {color:#96969a;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #f58026;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 36px; color:#232323; margin:0 0; padding:0; line-height:50px; font-weight: normal; }
h2 {display:block; font-size: 30px; color:#232323; margin:0 0; padding:0; line-height:40px; font-weight: normal; }
h3 {display:block; font-size: 24px; color:#232323; margin:0 0; padding:0; line-height:34px; font-weight: normal; }
h4 {display:block; font-size: 18px; color:#232323; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h5 {display:block; font-size: 16px; color:#232323; margin:0 0; padding:0; line-height:24px; font-weight: normal; }
h6 {display:block; font-size: 16px; color:#232323; margin:0 0; padding:0; line-height:24px; font-weight: normal; }

p {padding: 5px 0 20px 0; font-size:16px; color:#232323; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#232323; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#232323; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*CreateSend Subscription form*/
.createsend { font-size:14px; line-height:36px;}
.createsend p:after{ content:" "; display:block; clear:both;}
.createsend label{ float:left; width: 47%; margin: 0 1%;}
.createsend input{ float:left; width: 47%; margin: 0 1%; line-height:36px; height:36px; padding:0 10px; box-sizing:border-box;}
.createsend button{ font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: block; padding: 0 20px; text-decoration:none; cursor:pointer;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenwrap {  margin:0 auto 10px !important; top:0px !important;} 
div.fullscreenfade { margin:0 auto; display:block; position:relative;}
div.fullscreenfade div.slide {float:left; position:relative;}
div.fullscreenfade div.slide .banner{width: 940px; margin: 0 auto; height: 100%;}
div.fullscreenfade div.slide .frame{float: right;  text-align: center; width: 300px;  position: relative;  top: 50%;  transform: translateY(-50%);}

.pagination {
	text-align: center;
	position: absolute; 
	bottom: 20px;
	width: 100%;
}
.pagination a {
	background: url(../images/fadegalbutton.png) center no-repeat transparent;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background: url(../images/fadegalselected.png) center no-repeat transparent;
	cursor: default;
}
.pagination a span {
	display: none;
}

.orange-hover {position:relative; display: block;}
.orange-hover:hover:after {position:absolute; display: block; width: 220px; height: 150px; top: 5px; left: 0; background: rgba(241, 89, 42, 0.5); content: ' ';}

/*Donate Module*/
.donate { border-radius:10px; border:1px solid #ebebeb; overflow:hidden; margin-bottom:20px;}
.d_head { background:url(../images/icon_bird.png) 10px center no-repeat #1564a8; padding-left:50px; color:#fff; font-size:22px; line-height:50px;}
.b_crumbs { font-family:arial; font-size:12px; padding:0 10px; line-height:40px;}
.b_crumbs a { color:#000;}
.b_crumbs a:after { content:' '; display:inline-block; position:relative; top:8px; height:24px; width:24px; background:url(../images/crumb_arrow.png) center center no-repeat;}
.b_crumbs a:last-child:after { display:none; }
.b_crumbs a:hover, .b_crumbs a.active { color:#ec924d;}

.d_content { font-size:17px; color:#000; line-height:24px; padding:10px; border-top:1px solid #ebebeb;}
.d_content .d_infotext { margin-bottom:10px;}

.d_content input[name=otheramount].active {
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(226,136,67,1);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(226,136,67,1);
	box-shadow: inset 0px 0px 5px 0px rgba(226,136,67,1);
}

.button { display:inline-block; border-radius:8px; width:125px; height:38px; line-height:38px; margin-bottom:10px; text-align:center; cursor:pointer; color:#000;
background: rgba(228,228,229,1);
background: -moz-linear-gradient(top, rgba(228,228,229,1) 0%, rgba(196,196,196,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(228,228,229,1)), color-stop(100%, rgba(196,196,196,1)));
background: -webkit-linear-gradient(top, rgba(228,228,229,1) 0%, rgba(196,196,196,1) 100%);
background: -o-linear-gradient(top, rgba(228,228,229,1) 0%, rgba(196,196,196,1) 100%);
background: -ms-linear-gradient(top, rgba(228,228,229,1) 0%, rgba(196,196,196,1) 100%);
background: linear-gradient(to bottom, rgba(228,228,229,1) 0%, rgba(196,196,196,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e5', endColorstr='#c4c4c4', GradientType=0 );
-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.49);
-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.49);
box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.49);}

.button.donateType { margin-bottom:15px; font-size:18px;}
.button.donateType.active, .button.donateType:hover { color:#fff;
background: rgba(227,66,133,1);
background: -moz-linear-gradient(top, rgba(227,66,133,1) 0%, rgba(198,37,104,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,66,133,1)), color-stop(100%, rgba(198,37,104,1)));
background: -webkit-linear-gradient(top, rgba(227,66,133,1) 0%, rgba(198,37,104,1) 100%);
background: -o-linear-gradient(top, rgba(227,66,133,1) 0%, rgba(198,37,104,1) 100%);
background: -ms-linear-gradient(top, rgba(227,66,133,1) 0%, rgba(198,37,104,1) 100%);
background: linear-gradient(to bottom, rgba(227,66,133,1) 0%, rgba(198,37,104,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34285', endColorstr='#c62568', GradientType=0 );}
.button.donateType span{ display:block; float:left; height:38px; width:35px; border-right:1px solid #c6c7c8;}
.button.donateType.active span{ background:url(../images/icon_tick.png) center center no-repeat;}

.button.donateAmount { font-size:22px;}
.button.donateAmount.active, .button.donateAmount:hover {color:#fff;
background: rgba(246,156,87,1);
background: -moz-linear-gradient(top, rgba(246,156,87,1) 0%, rgba(225,135,66,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,156,87,1)), color-stop(100%, rgba(225,135,66,1)));
background: -webkit-linear-gradient(top, rgba(246,156,87,1) 0%, rgba(225,135,66,1) 100%);
background: -o-linear-gradient(top, rgba(246,156,87,1) 0%, rgba(225,135,66,1) 100%);
background: -ms-linear-gradient(top, rgba(246,156,87,1) 0%, rgba(225,135,66,1) 100%);
background: linear-gradient(to bottom, rgba(246,156,87,1) 0%, rgba(225,135,66,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69c57', endColorstr='#e18742', GradientType=0 );}

.button.nextStep, .button.completeDonatation { color:#fff; font-size:24px; margin:10px 0;
background: rgba(227,34,114,1);
background: -moz-linear-gradient(top, rgba(227,34,114,1) 0%, rgba(206,13,93,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,34,114,1)), color-stop(100%, rgba(206,13,93,1)));
background: -webkit-linear-gradient(top, rgba(227,34,114,1) 0%, rgba(206,13,93,1) 100%);
background: -o-linear-gradient(top, rgba(227,34,114,1) 0%, rgba(206,13,93,1) 100%);
background: -ms-linear-gradient(top, rgba(227,34,114,1) 0%, rgba(206,13,93,1) 100%);
background: linear-gradient(to bottom, rgba(227,34,114,1) 0%, rgba(206,13,93,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e32272', endColorstr='#ce0d5d', GradientType=0 );
}
.button.nextStep span{ display:inline-block; background:url(../images/arrow_white.png) center center no-repeat; height:13px; width:20px;}

.button.completeDonatation { font-size:18px; width:auto; padding:0 8px;}

.stepBack { color:#000; font-size:14px; display:block; margin:10px 0 0;}

.d_content input[type=text], .d_content select { border-radius:8px; border:0; outline:0; background:none; height:38px; line-height:38px; display:block; width:100%; text-indent:10px; float:left; margin-bottom:10px;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.32); 
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.32);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.32);}
.d_content input.half, .d_content select { width:125px; }
.d_content select {  text-indent:5px;}
input[name=otheramount] {  text-align:center; }

.coverusmsg { color:#1564a8; font-size:16px;}

input[type=text].fright, select.fright, .button.fright { float:right;}